<h2 class="h3">Ils nous soutiennent</h2>

<div class="row row-cols-1 row-cols-sm-2 row-cols-md-3 g-3 mb-n3 mt-n3">
  <figure class="col mx-auto">
    <div class="h-100 d-flex">
        <a href="https://european-union.europa.eu/index_fr" class="my-auto" target="_blank">
          {%- image "img/logo_ue.svg", "Union Européenne", { class: "img-fluid my-auto" } -%}
        </a>
    </div>
  </figure>
  <figure class="col mx-auto">
    <div class="h-100 d-flex">
        <a href="https://www.auvergnerhonealpes.fr/" class="my-auto" target="_blank">
          {%- image "img/logo_aura.svg", "Région Auvergne-Rhône-Alpes", { class: "img-fluid my-auto" } -%}
        </a>
    </div>
  </figure>
  <figure class="col mx-auto">
    <div class="h-100 d-flex">
        <a href="https://www.les-cae.coop/" class="my-auto" target="_blank">
          {%- image "img/logo_cae.png", "Fédération des CAE", { class: "img-fluid my-auto" } -%}
        </a>
    </div>
  </figure>
</div>

L'action de Solstice est cofinancée par l'Union européenne avec le Fonds Social Européen (<abbr>FSE</abbr>).
